<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>KICK_NO_CHANNEL_ERROR</key>
	<string>Mancano i dati del canale Kick.</string>
	<key>KICK_NO_CODE_ERROR</key>
	<string>Manca il codice di sicurezza di Kick.</string>
	<key>KICK_NO_KEY_ERROR</key>
	<string>Manca la chiave di avvio dello streaming.</string>
	<key>KICK_NO_USER_DATA_ERROR</key>
	<string>Mancano i dati dell'utente eliminato.</string>
	<key>KICK_WRONG_AUTH_ERROR</key>
	<string>Dati di autenticazione Kick errati.</string>
	<key>KICK_WRONG_URL_ERROR</key>
	<string>URL di richiesta errato.</string>
	<key>NETWORK_BAD_RESPONSE_ERROR</key>
	<string>Richiesta di rete non riuscita. Controlla la tua connessione Internet e riprova.</string>
	<key>NETWORK_REQUEST_FAILED_ERROR</key>
	<string>Richiesta di rete non riuscita con risposta imprevista.</string>
	<key>NOW_STREAM_TITLE</key>
	<string>Adesso</string>
	<key>STREAMING_CUSTOM_SERVICE</key>
	<string>Personalizzate</string>
	<key>STREAMING_FACEBOOK_API_RATE_LIMIT_REACHED</key>
	<string>Limite di velocità dell'API di Facebook raggiunto. Riprova più tardi.</string>
	<key>STREAMING_FACEBOOK_BAD_URL</key>
	<string>URL non valido per una richiesta di Facebook.</string>
	<key>STREAMING_FACEBOOK_LOGIN_CANCELLED</key>
	<string>L'accesso a Facebook è stato annullato.</string>
	<key>STREAMING_FACEBOOK_NO_ACCESS_TOKEN</key>
	<string>Manca il token di accesso di Facebook.</string>
	<key>STREAMING_INCORRECT_RTMP_KEY_MESSAGE</key>
	<string>Per poter effettuare lo streaming, dovrai aggiungere una chiave di streaming RTMP valida per il tuo account.</string>
	<key>STREAMING_INCORRECT_RTMP_SERVER_MESSAGE</key>
	<string>Per poter effettuare lo streaming, dovrai aggiungere un indirizzo server RTMP valido per il tuo account.</string>
	<key>STREAMING_INVALID_TOKEN</key>
	<string>Per poter effettuare lo streaming, dovrai effettuare nuovamente l'accesso a %@.</string>
	<key>STREAMING_TROVO_DAILY_RATE_LIMIT_REACHED</key>
	<string>Hai raggiunto il limite giornaliero di Trovo. Puoi continuare utilizzando la destinazione personalizzata e aggiungendo l'indirizzo e la chiave di streaming dalla dashboard di Trovo.</string>
	<key>STREAMING_TROVO_EMPTY_RESPONSE_DATA</key>
	<string>Dati di risposta vuoti da Trovo.</string>
	<key>STREAMING_TROVO_SECURITY_CODE_MISSING</key>
	<string>Manca il codice di sicurezza Trovo.</string>
	<key>STREAMING_TROVO_STREAM_KEY_MISSING</key>
	<string>Manca la chiave di streaming Trovo.</string>
	<key>STREAMING_TROVO_USER_DATA_MISSING</key>
	<string>Mancano i dati utente di Trovo.</string>
	<key>STREAMING_TWITCH_EMPTY_RESPONSE_DATA</key>
	<string>Dati di risposta vuoti da Twitch.</string>
	<key>STREAMING_TWITCH_EXCEEDED_RATE_LIMIT</key>
	<string>L'app ha superato il numero massimo di richieste consentite al minuto. Riprova più tardi.</string>
	<key>STREAMING_TWITCH_SECURITY_CODE_MISSING</key>
	<string>Manca il codice di sicurezza di Twitch.</string>
	<key>STREAMING_TWITCH_STREAM_KEY_MISSING</key>
	<string>Manca la chiave di streaming di Twitch.</string>
	<key>STREAMING_TWITCH_USER_DATA_MISSING</key>
	<string>Mancano i dati dell'utente Twitch.</string>
	<key>STREAMING_TWITCH_WRONG_URL</key>
	<string>URL di richiesta errato.</string>
	<key>YOUTUBE_API_RATE_LIMIT_ERROR</key>
	<string>Hai raggiunto il limite giornaliero di YouTube. Puoi continuare utilizzando la destinazione personalizzata e aggiungendo l'indirizzo e la chiave di streaming da YouTube Studio.</string>
	<key>YOUTUBE_CODE_MISSING_ERROR</key>
	<string>Manca il codice di sicurezza di YouTube.</string>
	<key>YOUTUBE_CONTENT_DETAIL_ERROR</key>
	<string>Mancano i dettagli sui contenuti di YouTube.</string>
	<key>YOUTUBE_INTERNAL_SERVER_ERROR</key>
	<string>Si è verificato un errore interno di YouTube. Riprova più tardi.</string>
	<key>YOUTUBE_NO_AUTH_ERROR</key>
	<string>Mancano i dati di autorizzazione di YouTube.</string>
	<key>YOUTUBE_NO_BROADCAST_ID_ERROR</key>
	<string>ID trasmissione YouTube mancante.</string>
	<key>YOUTUBE_NO_RESPONSE_ERROR</key>
	<string>Dati di risposta vuoti da YouTube.</string>
	<key>YOUTUBE_NO_STREAM_ID_ERROR</key>
	<string>ID streaming YouTube mancante.</string>
</dict>
</plist>
